Index: trunk/MagicSoft/Mars/mcalib/CalibLinkDef.h
===================================================================
--- trunk/MagicSoft/Mars/mcalib/CalibLinkDef.h	(revision 4914)
+++ trunk/MagicSoft/Mars/mcalib/CalibLinkDef.h	(revision 4930)
@@ -37,18 +37,4 @@
 #pragma link C++ class MCalibrationChargePINDiode+;
 
-#pragma link C++ class MHCalibrationCam+;
-#pragma link C++ class MHCalibrationPix+;
-#pragma link C++ class MHCalibrationChargeCam+;
-#pragma link C++ class MHCalibrationChargePix+;
-#pragma link C++ class MHCalibrationChargeBlindCam+;
-#pragma link C++ class MHCalibrationChargeBlindPix+;
-#pragma link C++ class MHCalibrationChargePINDiode+;
-#pragma link C++ class MHCalibrationRelTimePix+;
-#pragma link C++ class MHCalibrationRelTimeCam+;
-#pragma link C++ class MHCalibrationTestCam+;
-#pragma link C++ class MHCalibrationTestPix+;
-#pragma link C++ class MHCalibrationTestTimeCam+;
-#pragma link C++ class MHCalibrationTestTimePix+;
-
 #pragma link C++ class MMcCalibrationCalc++;
 
Index: trunk/MagicSoft/Mars/mcalib/Makefile
===================================================================
--- trunk/MagicSoft/Mars/mcalib/Makefile	(revision 4914)
+++ trunk/MagicSoft/Mars/mcalib/Makefile	(revision 4930)
@@ -19,5 +19,5 @@
 #  connect the include files defined in the config.mk file
 #
-INCLUDES = -I. -I../mbase -I../mhbase -I../mgui -I../mgeom \
+INCLUDES = -I. -I../mbase -I../mgui -I../mgeom \
            -I../manalysis -I../mraw -I../mtools -I../mmc -I../mhist  \
            -I../mimage -I../msignal -I../mbadpixels -I../mpedestal
@@ -60,19 +60,5 @@
            MCalibrationChargeBlindPix.cc  \
            MCalibrationChargePINDiode.cc  \
-           MHCalibrationChargeBlindPix.cc \
-           MHCalibrationChargeBlindCam.cc \
-           MHCalibrationChargePix.cc \
-           MHCalibrationCam.cc \
-           MHCalibrationPix.cc \
-           MHCalibrationChargeCam.cc \
-           MHCalibrationChargePINDiode.cc \
-           MHCalibrationRelTimeCam.cc \
-           MHCalibrationRelTimePix.cc \
-           MHCalibrationTestCam.cc \
-           MHCalibrationTestPix.cc  \
-           MHCalibrationTestTimeCam.cc \
-           MHCalibrationTestTimePix.cc \
-	   MMcCalibrationCalc.cc \
-	   MHGausEvents.cc 
+	   MMcCalibrationCalc.cc 
 
 ############################################################
